Page MenuHomePhabricator

Translation controls become sticky too early overlapping with the personal toolbar
Closed, ResolvedPublic

Description

When scrolling at the translation dashboard or the translation page, Content Translation makes some controls to become sticky. This should happen one those controls reach the top of the viewport, however currently it happens as soon as the user starts scrolling. this causes the sticky controls to overlap the personal toolbar as shown below:

Event Timeline

santhosh updated the task description. (Show Details)Jun 20 2017, 4:47 AM
santhosh added a subscriber: santhosh.
Amire80 moved this task from Needs Triage to CX2 on the ContentTranslation board.Jun 25 2017, 8:06 PM

A related issue where the unpolished sticky behaviour causes issues was captured in T158126

Amire80 triaged this task as Normal priority.Jul 3 2017, 3:09 PM
Petar.petkovic closed this task as Resolved.Jan 11 2018, 5:31 PM
Petar.petkovic claimed this task.

This should no longer be relevant after custom header is released for CX - T160918: Adjust the personal header to align with the design styleguide.